<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/fight_event_maps.xsd">
	<map name="[Hunters_Village]">
		<parameter name="events" value="CaptureTheFlag" />
		<parameter name="teamsCount" value="2" />
		<parameter name="minAllPlayers" value="1" />
		<parameter name="maxAllPlayers" value="50" />
		<objects name="teamSpawns" team="1">
			<point x="115128" y="77880" z="-2701" />
			<point x="115000" y="77640" z="-2703" />
			<point x="115160" y="77416" z="-2749" />
			<point x="115256" y="77192" z="-2736" />
			<point x="115448" y="77352" z="-2742" />
			<point x="115368" y="77544" z="-2753" />
			<point x="115512" y="77688" z="-2734" />
			<point x="115736" y="77720" z="-2719" />
			<point x="115768" y="77496" z="-2738" />
			<point x="116136" y="77336" z="-2741" />
			<point x="116280" y="77576" z="-2721" />
			<point x="116536" y="77416" z="-2731" />
			<point x="116392" y="77192" z="-2753" />
			<point x="116408" y="76888" z="-2754" />
			<point x="116328" y="76616" z="-2754" />
			<point x="116136" y="76440" z="-2754" />
			<point x="116184" y="76072" z="-2757" />
			<point x="116280" y="75800" z="-2747" />
			<point x="116488" y="75592" z="-2753" />
			<point x="116712" y="75640" z="-2754" />
			<point x="116568" y="75832" z="-2757" />
			<point x="116456" y="76072" z="-2754" />
			<point x="116440" y="76312" z="-2754" />
			<point x="116568" y="76520" z="-2754" />
			<point x="116696" y="76824" z="-2752" />
			<point x="116888" y="76952" z="-2732" />
			<point x="116920" y="76712" z="-2747" />
			<point x="116856" y="76408" z="-2754" />
			<point x="116888" y="76056" z="-2754" />
			<point x="117128" y="76216" z="-2753" />
			<point x="117272" y="76488" z="-2727" />
			<point x="115432" y="74968" z="-2624" />
			<point x="115672" y="74808" z="-2624" />
			<point x="115832" y="75224" z="-2624" />
		</objects>
		<objects name="teamSpawns" team="2">
			<point x="118280" y="74872" z="-2587" />
			<point x="118008" y="74936" z="-2646" />
			<point x="118072" y="75192" z="-2678" />
			<point x="118232" y="75304" z="-2664" />
			<point x="118136" y="75560" z="-2699" />
			<point x="118168" y="75784" z="-2707" />
			<point x="118120" y="76024" z="-2713" />
			<point x="118024" y="75928" z="-2717" />
			<point x="117832" y="75992" z="-2730" />
			<point x="117944" y="76120" z="-2720" />
			<point x="117880" y="76248" z="-2719" />
			<point x="117640" y="76152" z="-2720" />
			<point x="117576" y="76376" z="-2719" />
			<point x="117432" y="76296" z="-2727" />
			<point x="117272" y="76200" z="-2745" />
			<point x="116984" y="76024" z="-2754" />
			<point x="116936" y="75832" z="-2754" />
			<point x="116904" y="75656" z="-2756" />
			<point x="116712" y="75736" z="-2756" />
			<point x="116456" y="75736" z="-2754" />
			<point x="116360" y="76056" z="-2754" />
			<point x="116632" y="76168" z="-2754" />
			<point x="116888" y="76232" z="-2754" />
			<point x="117064" y="76456" z="-2747" />
			<point x="117064" y="76712" z="-2729" />
			<point x="117000" y="76968" z="-2725" />
			<point x="116712" y="77000" z="-2744" />
			<point x="116584" y="76744" z="-2754" />
			<point x="116696" y="76584" z="-2754" />
			<point x="116600" y="76392" z="-2754" />
			<point x="116376" y="76472" z="-2754" />
			<point x="116168" y="76248" z="-2754" />
			<point x="116248" y="75976" z="-2754" />
			<point x="116008" y="75928" z="-2751" />
			<point x="115752" y="75336" z="-2624" />
			<point x="115656" y="75016" z="-2624" />
			<point x="115944" y="75288" z="-2624" />
		</objects>
		<objects name="keyLocations">
			<point x="114904" y="77848" z="-2666" />
			<point x="118328" y="74568" z="-2523" />
		</objects>
		<objects name="territory">
			<zone id="11030" />
		</objects>
	</map>
	<map name="[Baium_Room]">
		<parameter name="events" value="CaptureTheFlag" />
		<parameter name="teamsCount" value="2" />
		<parameter name="minAllPlayers" value="1" />
		<parameter name="maxAllPlayers" value="50" />
		<objects name="teamSpawns" team="1">
			<point x="113192" y="15464" z="10080" />
			<point x="112856" y="15560" z="10080" />
			<point x="112888" y="15800" z="10080" />
			<point x="112616" y="15992" z="10080" />
			<point x="112968" y="16104" z="10080" />
			<point x="113128" y="15736" z="10080" />
			<point x="113352" y="15624" z="10080" />
			<point x="112952" y="15064" z="10080" />
			<point x="113144" y="15160" z="10080" />
			<point x="113368" y="15320" z="10080" />
			<point x="113608" y="15448" z="10080" />
			<point x="113064" y="14760" z="10080" />
			<point x="113240" y="15048" z="10080" />
			<point x="113560" y="14952" z="10080" />
			<point x="113672" y="15160" z="10080" />
			<point x="113960" y="15192" z="10080" />
			<point x="114184" y="15016" z="10080" />
			<point x="113896" y="14952" z="10080" />
			<point x="113592" y="14632" z="10080" />
			<point x="113384" y="14680" z="10080" />
			<point x="113400" y="14360" z="10080" />
			<point x="113656" y="14216" z="10080" />
			<point x="113848" y="14440" z="10080" />
			<point x="113880" y="14680" z="10080" />
			<point x="114136" y="14744" z="10080" />
			<point x="114376" y="14616" z="10080" />
			<point x="114168" y="14456" z="10080" />
			<point x="114040" y="14216" z="10080" />
			<point x="114152" y="13976" z="10080" />
			<point x="114424" y="14072" z="10080" />
			<point x="114600" y="14296" z="10080" />
			<point x="114664" y="14616" z="10080" />
			<point x="114456" y="14824" z="10080" />
			<point x="113000" y="15944" z="10080" />
			<point x="112616" y="16360" z="10080" />
		</objects>
		<objects name="teamSpawns" team="2">
			<point x="114040" y="17688" z="10080" />
			<point x="114712" y="17848" z="10080" />
			<point x="115000" y="17928" z="10080" />
			<point x="114904" y="17704" z="10080" />
			<point x="114488" y="17560" z="10080" />
			<point x="114424" y="17288" z="10080" />
			<point x="114696" y="17256" z="10080" />
			<point x="114984" y="17448" z="10080" />
			<point x="115240" y="17608" z="10080" />
			<point x="115432" y="17432" z="10080" />
			<point x="115224" y="17288" z="10080" />
			<point x="114952" y="17144" z="10080" />
			<point x="114808" y="16952" z="10080" />
			<point x="115000" y="16776" z="10080" />
			<point x="115224" y="16936" z="10080" />
			<point x="115448" y="17112" z="10080" />
			<point x="115768" y="17240" z="10080" />
			<point x="115848" y="17080" z="10080" />
			<point x="115688" y="16920" z="10080" />
			<point x="115448" y="16744" z="10080" />
			<point x="115224" y="16648" z="10080" />
			<point x="115432" y="16424" z="10080" />
			<point x="115688" y="16520" z="10080" />
			<point x="115880" y="16808" z="10080" />
			<point x="116168" y="16888" z="10080" />
			<point x="116216" y="16664" z="10080" />
			<point x="115960" y="16456" z="10080" />
			<point x="115704" y="16232" z="10080" />
			<point x="115896" y="16056" z="10080" />
			<point x="116120" y="16072" z="10080" />
			<point x="116264" y="16280" z="10080" />
			<point x="116520" y="16472" z="10080" />
			<point x="116696" y="16376" z="10080" />
			<point x="116488" y="15912" z="10080" />
			<point x="116392" y="15560" z="10080" />
		</objects>
		<objects name="keyLocations">
			<point x="113960" y="15384" z="10080" />
			<point x="115032" y="16440" z="10080" />
		</objects>
		<objects name="territory">
			<zone id="70051" />
		</objects>
	</map>
	<map name="[Annihilation_Strip]">
		<parameter name="events" value="CaptureTheFlag" />
		<parameter name="teamsCount" value="2" />
		<parameter name="minAllPlayers" value="1" />
		<parameter name="maxAllPlayers" value="70" />
		<objects name="teamSpawns" team="1">
			<point x="-181432" y="152728" z="2697" />
			<point x="-181512" y="153096" z="2680" />
			<point x="-181560" y="153384" z="2675" />
			<point x="-181560" y="153656" z="2677" />
			<point x="-181560" y="153976" z="2680" />
			<point x="-181608" y="154328" z="2682" />
			<point x="-181512" y="154568" z="2687" />
			<point x="-181176" y="154728" z="2681" />
			<point x="-181304" y="154584" z="2689" />
			<point x="-181416" y="154360" z="2688" />
			<point x="-181256" y="154376" z="2688" />
			<point x="-181048" y="154536" z="2679" />
			<point x="-180824" y="154328" z="2673" />
			<point x="-181064" y="154248" z="2681" />
			<point x="-181128" y="154440" z="2683" />
			<point x="-181224" y="154152" z="2687" />
			<point x="-181368" y="154200" z="2687" />
			<point x="-181368" y="153960" z="2684" />
			<point x="-181112" y="154040" z="2683" />
			<point x="-180920" y="154120" z="2677" />
			<point x="-180776" y="154088" z="2674" />
			<point x="-180904" y="153976" z="2678" />
			<point x="-181112" y="153912" z="2684" />
			<point x="-181304" y="153768" z="2683" />
			<point x="-181384" y="153560" z="2678" />
			<point x="-181128" y="153688" z="2683" />
			<point x="-180920" y="153752" z="2679" />
			<point x="-180808" y="153592" z="2675" />
			<point x="-180968" y="153544" z="2678" />
			<point x="-181176" y="153448" z="2679" />
			<point x="-181320" y="153272" z="2676" />
			<point x="-181304" y="152984" z="2680" />
			<point x="-181224" y="152744" z="2689" />
			<point x="-180904" y="152744" z="2660" />
			<point x="-181016" y="153016" z="2676" />
			<point x="-181000" y="153272" z="2671" />
			<point x="-180744" y="153032" z="2649" />
			<point x="-180824" y="153256" z="2661" />
		</objects>
		<objects name="teamSpawns" team="2">
			<point x="-176072" y="152552" z="2663" />
			<point x="-175864" y="152568" z="2683" />
			<point x="-175496" y="152712" z="2697" />
			<point x="-175352" y="152872" z="2696" />
			<point x="-175672" y="152872" z="2685" />
			<point x="-175928" y="152792" z="2671" />
			<point x="-176168" y="152872" z="2647" />
			<point x="-176072" y="153096" z="2659" />
			<point x="-175816" y="153016" z="2676" />
			<point x="-175544" y="153032" z="2680" />
			<point x="-175384" y="153144" z="2678" />
			<point x="-175640" y="153192" z="2676" />
			<point x="-175896" y="153288" z="2674" />
			<point x="-176056" y="153416" z="2670" />
			<point x="-176088" y="153640" z="2676" />
			<point x="-175880" y="153512" z="2680" />
			<point x="-175656" y="153400" z="2678" />
			<point x="-175432" y="153368" z="2675" />
			<point x="-175272" y="153480" z="2678" />
			<point x="-175464" y="153608" z="2677" />
			<point x="-175672" y="153688" z="2683" />
			<point x="-175880" y="153816" z="2683" />
			<point x="-176040" y="154056" z="2677" />
			<point x="-176088" y="154344" z="2673" />
			<point x="-175912" y="154168" z="2679" />
			<point x="-175736" y="153960" z="2686" />
			<point x="-175496" y="153880" z="2682" />
			<point x="-175272" y="153720" z="2677" />
			<point x="-175240" y="154088" z="2678" />
			<point x="-175208" y="154360" z="2679" />
			<point x="-175256" y="154600" z="2683" />
			<point x="-175464" y="154728" z="2691" />
			<point x="-175624" y="154776" z="2688" />
			<point x="-175912" y="154680" z="2676" />
			<point x="-175896" y="154472" z="2679" />
			<point x="-175688" y="154504" z="2686" />
			<point x="-175448" y="154440" z="2687" />
			<point x="-175400" y="154264" z="2684" />
			<point x="-175384" y="154072" z="2681" />
			<point x="-175592" y="154104" z="2687" />
			<point x="-175752" y="154312" z="2685" />
		</objects>
		<objects name="keyLocations">
			<point x="-179128" y="153400" z="2534" />
			<point x="-177832" y="153352" z="2537" />
		</objects>
		<objects name="territory">
			<zone id="200035" />
		</objects>
	</map>
	<map name="[Seed_Of_Annihilation]">
		<parameter name="events" value="CaptureTheFlag" />
		<parameter name="teamsCount" value="2" />
		<parameter name="minAllPlayers" value="1" />
		<parameter name="maxAllPlayers" value="70" />
		<objects name="teamSpawns" team="1">
			<point x="-180264" y="178920" z="-15183" />
			<point x="-180120" y="178392" z="-15183" />
			<point x="-180072" y="177992" z="-15183" />
			<point x="-180008" y="177752" z="-15183" />
			<point x="-180216" y="177656" z="-15183" />
			<point x="-180088" y="177368" z="-15183" />
			<point x="-180264" y="177176" z="-15183" />
			<point x="-180552" y="177080" z="-15183" />
			<point x="-180920" y="177112" z="-15183" />
			<point x="-181096" y="177320" z="-15165" />
			<point x="-181144" y="177592" z="-15181" />
			<point x="-181224" y="178008" z="-15196" />
			<point x="-181320" y="178280" z="-15178" />
			<point x="-181544" y="178552" z="-15160" />
			<point x="-181752" y="178824" z="-15136" />
			<point x="-181560" y="178968" z="-15165" />
			<point x="-181240" y="179080" z="-15183" />
			<point x="-180952" y="178952" z="-15164" />
			<point x="-180632" y="178808" z="-15183" />
			<point x="-180856" y="178632" z="-15177" />
			<point x="-181192" y="178648" z="-15161" />
			<point x="-180968" y="178296" z="-15170" />
			<point x="-180808" y="177816" z="-15173" />
			<point x="-180728" y="177608" z="-15176" />
			<point x="-180696" y="177272" z="-15183" />
			<point x="-180424" y="177416" z="-15183" />
			<point x="-180424" y="177752" z="-15183" />
			<point x="-180360" y="177992" z="-15183" />
			<point x="-180520" y="178088" z="-15180" />
			<point x="-180680" y="178296" z="-15183" />
			<point x="-180856" y="178088" z="-15172" />
			<point x="-181080" y="178824" z="-15164" />
		</objects>
		<objects name="teamSpawns" team="2">
			<point x="-182376" y="180280" z="-15131" />
			<point x="-182024" y="180376" z="-15184" />
			<point x="-181768" y="180440" z="-15184" />
			<point x="-181912" y="180712" z="-15168" />
			<point x="-182168" y="180776" z="-15143" />
			<point x="-182328" y="180584" z="-15141" />
			<point x="-182152" y="181112" z="-15137" />
			<point x="-181848" y="181032" z="-15147" />
			<point x="-181448" y="180872" z="-15184" />
			<point x="-181464" y="181176" z="-15177" />
			<point x="-181368" y="181432" z="-15163" />
			<point x="-181256" y="181736" z="-15151" />
			<point x="-181448" y="182056" z="-15164" />
			<point x="-181336" y="182232" z="-15142" />
			<point x="-181064" y="181976" z="-15129" />
			<point x="-180792" y="181832" z="-15129" />
			<point x="-180360" y="181720" z="-15137" />
			<point x="-179976" y="181768" z="-15155" />
			<point x="-179864" y="181512" z="-15177" />
			<point x="-180168" y="181464" z="-15147" />
			<point x="-180504" y="181496" z="-15144" />
			<point x="-180872" y="181528" z="-15144" />
			<point x="-181048" y="181224" z="-15168" />
			<point x="-180760" y="181064" z="-15172" />
			<point x="-180408" y="180936" z="-15155" />
			<point x="-180200" y="180728" z="-15147" />
			<point x="-180120" y="180456" z="-15157" />
			<point x="-180456" y="180328" z="-15184" />
			<point x="-180712" y="180424" z="-15184" />
			<point x="-180936" y="180744" z="-15184" />
			<point x="-181064" y="180968" z="-15184" />
			<point x="-181064" y="180456" z="-15184" />
			<point x="-180984" y="180184" z="-15184" />
			<point x="-180728" y="180184" z="-15184" />
			<point x="-181512" y="180232" z="-15184" />
			<point x="-181656" y="180872" z="-15174" />
		</objects>
		<objects name="keyLocations">
			<point x="-181640" y="179144" z="-15176" />
			<point x="-182152" y="180232" z="-15171" />
		</objects>
		<objects name="territory">
			<zone id="200036" />
		</objects>
	</map>
    	<map name="[Plains_Of_Glory]">
        	<parameter name="events" value="CaptureTheFlag" />
        	<parameter name="teamsCount" value="2" />
        	<parameter name="minAllPlayers" value="1" />
        	<parameter name="maxAllPlayers" value="70" />
        	<objects name="teamSpawns" team="1">
            		<point x="147816" y="12600" z="-978" />
            		<point x="147016" y="12616" z="-981" />
            		<point x="146392" y="12472" z="-958" />
            		<point x="145784" y="12664" z="-984" />
            		<point x="145304" y="12392" z="-948" />
            		<point x="144792" y="12024" z="-895" />
            		<point x="145400" y="12056" z="-900" />
            		<point x="145784" y="12056" z="-899" />
            		<point x="145576" y="11752" z="-855" />
            		<point x="145336" y="11448" z="-812" />
            		<point x="145624" y="10984" z="-745" />
            		<point x="145976" y="11064" z="-756" />
            		<point x="145768" y="11368" z="-800" />
            		<point x="146024" y="11656" z="-841" />
            		<point x="146104" y="12152" z="-914" />
            		<point x="146472" y="12056" z="-899" />
            		<point x="146696" y="12232" z="-925" />
            		<point x="147432" y="12312" z="-972" />
            		<point x="147128" y="11992" z="-890" />
            		<point x="146792" y="11752" z="-855" />
            		<point x="146392" y="11560" z="-827" />
            		<point x="146376" y="11032" z="-751" />
            		<point x="146952" y="10968" z="-744" />
            		<point x="146824" y="11400" z="-805" />
            		<point x="147176" y="11688" z="-847" />
            		<point x="147480" y="11944" z="-920" />
            		<point x="147768" y="12216" z="-922" />
            		<point x="148392" y="12568" z="-971" />
            		<point x="148776" y="12648" z="-984" />
            		<point x="149432" y="12776" z="-1002" />
            		<point x="149208" y="12392" z="-946" />
            		<point x="149768" y="12664" z="-986" />
            		<point x="150152" y="12232" z="-923" />
            		<point x="150040" y="11992" z="-890" />
            		<point x="150312" y="11432" z="-810" />
            		<point x="149944" y="10920" z="-736" />
            		<point x="148552" y="11032" z="-752" />
            		<point x="149160" y="11160" z="-769" />
            		<point x="149672" y="11368" z="-801" />
            		<point x="149768" y="11832" z="-867" />
            		<point x="149608" y="12280" z="-931" />
            		<point x="149256" y="12024" z="-895" />
            		<point x="149096" y="11432" z="-811" />
            		<point x="148632" y="11496" z="-818" />
            		<point x="148520" y="12008" z="-892" />
            		<point x="148168" y="12200" z="-919" />
            		<point x="148152" y="11832" z="-866" />
            		<point x="148136" y="11400" z="-805" />
            		<point x="147800" y="11064" z="-757" />
            		<point x="147384" y="11016" z="-786" />
            		<point x="147128" y="11336" z="-796" />
            		<point x="147560" y="11384" z="-837" />
            		<point x="147800" y="11768" z="-858" />
        	</objects>
        	<objects name="teamSpawns" team="2">
            		<point x="147384" y="16968" z="-1639" />
            		<point x="146632" y="16920" z="-1597" />
            		<point x="146040" y="16808" z="-1580" />
            		<point x="145528" y="16904" z="-1592" />
            		<point x="145096" y="16808" z="-1578" />
            		<point x="144632" y="16968" z="-1603" />
            		<point x="144520" y="17432" z="-1670" />
            		<point x="144488" y="17896" z="-1736" />
            		<point x="144584" y="18344" z="-1800" />
            		<point x="144888" y="18280" z="-1791" />
            		<point x="145304" y="18392" z="-1807" />
            		<point x="145800" y="18232" z="-1784" />
            		<point x="146440" y="18360" z="-1802" />
            		<point x="147128" y="18376" z="-1805" />
            		<point x="147656" y="18232" z="-1797" />
            		<point x="148184" y="18392" z="-1808" />
            		<point x="148664" y="18264" z="-1788" />
            		<point x="149240" y="18392" z="-1807" />
            		<point x="149704" y="18376" z="-1803" />
            		<point x="150312" y="18232" z="-1782" />
            		<point x="150344" y="17768" z="-1718" />
            		<point x="150328" y="17256" z="-1643" />
            		<point x="150152" y="16760" z="-1573" />
            		<point x="149688" y="16840" z="-1585" />
            		<point x="149048" y="16808" z="-1579" />
            		<point x="148408" y="16952" z="-1600" />
            		<point x="147832" y="17032" z="-1612" />
            		<point x="147320" y="17224" z="-1663" />
            		<point x="146888" y="17208" z="-1642" />
            		<point x="146440" y="17048" z="-1614" />
            		<point x="146056" y="17320" z="-1653" />
            		<point x="145800" y="17144" z="-1630" />
            		<point x="145208" y="17096" z="-1620" />
            		<point x="145016" y="17480" z="-1674" />
            		<point x="144984" y="17880" z="-1731" />
            		<point x="145336" y="17976" z="-1747" />
            		<point x="145576" y="17608" z="-1695" />
            		<point x="145960" y="17704" z="-1707" />
            		<point x="146536" y="18088" z="-1764" />
            		<point x="146488" y="17624" z="-1697" />
            		<point x="146824" y="17512" z="-1681" />
            		<point x="147416" y="17992" z="-1785" />
            		<point x="147576" y="17432" z="-1702" />
            		<point x="148072" y="17272" z="-1647" />
            		<point x="148264" y="17784" z="-1719" />
            		<point x="148632" y="18024" z="-1752" />
            		<point x="148872" y="17672" z="-1703" />
            		<point x="148856" y="17272" z="-1647" />
            		<point x="149144" y="17080" z="-1618" />
            		<point x="149688" y="17064" z="-1617" />
            		<point x="150008" y="17256" z="-1643" />
            		<point x="150056" y="17816" z="-1725" />
           		<point x="149576" y="18024" z="-1754" />
            		<point x="149176" y="18008" z="-1750" />
            		<point x="149320" y="17512" z="-1680" />
        	</objects>
        	<objects name="keyLocations">
            		<point x="147464" y="12856" z="-1049" />
            		<point x="147464" y="16712" z="-1603" />
        	</objects>
        	<objects name="territory">
            		<zone id="200037" />
        	</objects>
    	</map>
   	<map name="[Antharas_Nest]">
        	<parameter name="events" value="CaptureTheFlag" />
        	<parameter name="teamsCount" value="2" />
        	<parameter name="minAllPlayers" value="1" />
        	<parameter name="maxAllPlayers" value="60" />
        	<objects name="teamSpawns" team="1">
            		<point x="177752" y="113432" z="-7733" />
            		<point x="177976" y="113528" z="-7733" />
            		<point x="178504" y="113448" z="-7733" />
            		<point x="178984" y="113560" z="-7733" />
            		<point x="179528" y="113784" z="-7733" />
            		<point x="179944" y="114008" z="-7733" />
            		<point x="180296" y="114152" z="-7733" />
            		<point x="180632" y="114216" z="-7733" />
            		<point x="180840" y="113592" z="-7733" />
            		<point x="180440" y="113640" z="-7733" />
            		<point x="179992" y="113416" z="-7733" />
            		<point x="180472" y="113176" z="-7733" />
            		<point x="180376" y="112600" z="-7733" />
            		<point x="179944" y="112840" z="-7733" />
            		<point x="179448" y="113272" z="-7733" />
            		<point x="178904" y="113128" z="-7733" />
            		<point x="179256" y="112712" z="-7733" />
            		<point x="179576" y="112152" z="-7733" />
            		<point x="178936" y="111976" z="-7733" />
            		<point x="178856" y="112504" z="-7733" />
            		<point x="178568" y="112920" z="-7733" />
            		<point x="178056" y="113080" z="-7733" />
            		<point x="178232" y="112440" z="-7733" />
            		<point x="178488" y="112408" z="-7733" />
            		<point x="178216" y="111800" z="-7733" />
            		<point x="177432" y="113352" z="-7733" />
            		<point x="176888" y="113352" z="-7733" />
            		<point x="176344" y="113384" z="-7733" />
            		<point x="175768" y="113464" z="-7733" />
            		<point x="175048" y="113640" z="-7733" />
            		<point x="174728" y="113368" z="-7733" />
            		<point x="174952" y="112792" z="-7733" />
            		<point x="175464" y="112984" z="-7733" />
            		<point x="176040" y="112824" z="-7733" />
            		<point x="176536" y="112840" z="-7733" />
            		<point x="176888" y="113016" z="-7733" />
            		<point x="177320" y="112888" z="-7733" />
            		<point x="177704" y="112872" z="-7733" />
            		<point x="177864" y="112424" z="-7733" />
            		<point x="177672" y="111896" z="-7733" />
            		<point x="177304" y="112392" z="-7733" />
            		<point x="176904" y="112344" z="-7733" />
            		<point x="177032" y="111912" z="-7733" />
            		<point x="176568" y="111896" z="-7733" />
            		<point x="176488" y="112328" z="-7733" />
            		<point x="176008" y="112472" z="-7733" />
            		<point x="175496" y="112456" z="-7733" />
            		<point x="175560" y="112024" z="-7733" />
            		<point x="175992" y="111864" z="-7733" />
            		<point x="177016" y="112680" z="-7733" />
       	 	</objects>
        	<objects name="teamSpawns" team="2">
            		<point x="177768" y="115976" z="-7733" />
            		<point x="178008" y="115976" z="-7733" />
            		<point x="178376" y="115848" z="-7733" />
            		<point x="178904" y="115928" z="-7733" />
            		<point x="179448" y="115640" z="-7733" />
            		<point x="179704" y="115704" z="-7733" />
            		<point x="180072" y="115528" z="-7733" />
            		<point x="180472" y="115608" z="-7733" />
            		<point x="180744" y="115896" z="-7733" />
            		<point x="180264" y="116040" z="-7733" />
            		<point x="179768" y="115992" z="-7733" />
            		<point x="179320" y="116328" z="-7733" />
            		<point x="178760" y="116184" z="-7733" />
            		<point x="178296" y="116168" z="-7733" />
            		<point x="177880" y="116296" z="-7733" />
            		<point x="177912" y="116760" z="-7733" />
            		<point x="177960" y="117160" z="-7733" />
            		<point x="178200" y="117464" z="-7733" />
            		<point x="178568" y="116888" z="-7733" />
            		<point x="179032" y="116600" z="-7733" />
            		<point x="179016" y="117256" z="-7733" />
            		<point x="179416" y="117560" z="-7733" />
            		<point x="179496" y="117000" z="-7733" />
            		<point x="179784" y="116632" z="-7733" />
            		<point x="180376" y="116472" z="-7733" />
            		<point x="177512" y="115992" z="-7733" />
            		<point x="176872" y="115848" z="-7733" />
            		<point x="176456" y="115656" z="-7733" />
            		<point x="175880" y="115688" z="-7733" />
            		<point x="175384" y="115464" z="-7733" />
            		<point x="174744" y="115336" z="-7733" />
            		<point x="174248" y="115208" z="-7733" />
            		<point x="174504" y="115784" z="-7733" />
            		<point x="175000" y="115816" z="-7733" />
            		<point x="175384" y="116056" z="-7733" />
            		<point x="175272" y="116552" z="-7733" />
            		<point x="175448" y="116952" z="-7733" />
            		<point x="175576" y="116472" z="-7733" />
            		<point x="176072" y="116216" z="-7733" />
            		<point x="176600" y="116280" z="-7733" />
            		<point x="176360" y="116824" z="-7733" />
            		<point x="176808" y="116632" z="-7733" />
            		<point x="177256" y="116536" z="-7733" />
            		<point x="177528" y="117016" z="-7733" />
            		<point x="177224" y="117304" z="-7733" />
            		<point x="176712" y="117240" z="-7733" />
            		<point x="176312" y="117544" z="-7733" />
            		<point x="175928" y="117224" z="-7733" />
            		<point x="175464" y="117368" z="-7733" />
            		<point x="175944" y="116760" z="-7733" />
        	</objects>
        	<objects name="keyLocations">
            		<point x="177752" y="113720" z="-7733" />
            		<point x="177720" y="115672" z="-7733" />
        	</objects>
        	<objects name="territory">
            		<zone id="70050" />
        	</objects>
    	</map>
</list>